Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

MPLS TE configuration, path protection! Command accepted but obsolete, unreleased or unsupported; see documentation

I would really appreciate if someone can suggest me something;

When i issue the command " tunnel mpls traffic-eng path-option protect 2 explicit name R3-R1" for tunnel path protection,

the system replies:

% Command accepted but obsolete, unreleased or unsupported; see documentation.

% Not valid in active submode of Label Switching mode


It seems that my IOS version does not support that command! Should i definitively upgrade the IOS?

my platform is actually IOS 12.2 (33) SBR5!

Thanks in advance.

 

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Hi, MPLS TE Path protection

Hi,

 

MPLS TE Path protection feature is supported only from 12.2(33)SRC release. You wont be able to see teh CLI in 12.2(33)SRB releases. But for some internal arch reason it will accept the command and throw this error message to warn about the feature support.

 

You can load 12.2(33)SRC or later release if you are looking for Path protection feature.

 

-Nagendra

3 REPLIES
Cisco Employee

Hi, MPLS TE Path protection

Hi,

 

MPLS TE Path protection feature is supported only from 12.2(33)SRC release. You wont be able to see teh CLI in 12.2(33)SRB releases. But for some internal arch reason it will accept the command and throw this error message to warn about the feature support.

 

You can load 12.2(33)SRC or later release if you are looking for Path protection feature.

 

-Nagendra

New Member

Thank you Nagendra for your

Thank you Nagendra for your reply!

Nagendra,Thanks for the

Nagendra,

Thanks for the information dear.

Regards

Thanveer

Regards Thanveer "Everybody is genius. But if you judge a fish by its ability to climb a tree, it will live its whole life believing that it is a stupid."
92
Views
5
Helpful
3
Replies
CreatePlease to create content